body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;}
#wrapper {
	margin: 0px;
	padding: 0px;
	background-color: #c7c9cb;
	text-align: left;
	width: 715px;}
#maincontent {
	margin: 0px;
	padding: 0px 20px 15px 20px;
	width: 675px;}
#header {
	margin: 0px;
	padding: 0px;}
